<?xml version="1.0" encoding="utf-8"?>
<SoundBanksInfo Platform="Windows" BasePlatform="Windows" SchemaVersion="11" SoundbankVersion="132">
	<RootPaths>
		<ProjectRoot>C:\Users\krisc\Documents\GitHub\GGJ-2019---Home\GGJ 2019\GGJ 2019_WwiseProject\</ProjectRoot>
		<SourceFilesRoot>C:\Users\krisc\Documents\GitHub\GGJ-2019---Home\GGJ 2019\GGJ 2019_WwiseProject\.cache\Windows\</SourceFilesRoot>
		<SoundBanksRoot>C:\Users\krisc\Documents\GitHub\GGJ-2019---Home\GGJ 2019\GGJ 2019_WwiseProject\GeneratedSoundBanks\Windows\</SoundBanksRoot>
		<ExternalSourcesInputFile></ExternalSourcesInputFile>
		<ExternalSourcesOutputRoot>C:\Users\krisc\Documents\GitHub\GGJ-2019---Home\GGJ 2019\GGJ 2019_WwiseProject\GeneratedSoundBanks\Windows</ExternalSourcesOutputRoot>
	</RootPaths>
	<DialogueEvents/>
	<StreamedFiles/>
	<MediaFilesNotInAnyBank/>
	<SoundBanks>
		<SoundBank Id="1355168291" Language="SFX">
			<ObjectPath>Init</ObjectPath>
			<ShortName>Init</ShortName>
			<Path>Init.bnk</Path>
		</SoundBank>
		<SoundBank Id="3161908922" Language="SFX">
			<ObjectPath>\SoundBanks\Default Work Unit\Main</ObjectPath>
			<ShortName>Main</ShortName>
			<Path>Main.bnk</Path>
			<IncludedEvents>
				<Event Id="763547126" Name="Broken_Home_Theme" ObjectPath="\Events\Default Work Unit\Broken_Home_Theme"/>
				<Event Id="359747000" Name="Flashback" ObjectPath="\Events\Default Work Unit\Flashback"/>
				<Event Id="1217561206" Name="Flashback_Theme" ObjectPath="\Events\Default Work Unit\Flashback_Theme"/>
				<Event Id="2385628198" Name="Footsteps" ObjectPath="\Events\Default Work Unit\Footsteps"/>
				<Event Id="2584504418" Name="Home_Theme" ObjectPath="\Events\Default Work Unit\Home_Theme"/>
				<Event Id="485691826" Name="Ocean1" ObjectPath="\Events\Default Work Unit\Ocean1"/>
				<Event Id="3917595940" Name="Open_Bottle" ObjectPath="\Events\Default Work Unit\Open_Bottle"/>
				<Event Id="3157003241" Name="Test" ObjectPath="\Events\Default Work Unit\Test"/>
				<Event Id="1446677409" Name="Thunderstorm1" ObjectPath="\Events\Default Work Unit\Thunderstorm1"/>
			</IncludedEvents>
			<IncludedMemoryFiles>
				<File Id="93765011" Language="SFX">
					<ShortName>Flashback Theme.wav</ShortName>
					<Path>SFX\Flashback Theme_8956FC97.wem</Path>
				</File>
				<File Id="110538622" Language="SFX">
					<ShortName>Footstep 1.wav</ShortName>
					<Path>SFX\Footstep 1_56D34C19.wem</Path>
				</File>
				<File Id="120512689" Language="SFX">
					<ShortName>Home Theme.wav</ShortName>
					<Path>SFX\Home Theme_56D34C19.wem</Path>
				</File>
				<File Id="142772660" Language="SFX">
					<ShortName>Footstep 3.wav</ShortName>
					<Path>SFX\Footstep 3_56D34C19.wem</Path>
				</File>
				<File Id="209540159" Language="SFX">
					<ShortName>Footstep 5.wav</ShortName>
					<Path>SFX\Footstep 5_56D34C19.wem</Path>
				</File>
				<File Id="372803662" Language="SFX">
					<ShortName>Footstep 4.wav</ShortName>
					<Path>SFX\Footstep 4_56D34C19.wem</Path>
				</File>
				<File Id="408034926" Language="SFX">
					<ShortName>Footstep 6.wav</ShortName>
					<Path>SFX\Footstep 6_56D34C19.wem</Path>
				</File>
				<File Id="468010750" Language="SFX">
					<ShortName>Footstep 7.wav</ShortName>
					<Path>SFX\Footstep 7_56D34C19.wem</Path>
				</File>
				<File Id="568368955" Language="SFX">
					<ShortName>Broken Home Theme.wav</ShortName>
					<Path>SFX\Broken Home Theme_8956FC97.wem</Path>
				</File>
				<File Id="628960771" Language="SFX">
					<ShortName>Open_Bottle.wav</ShortName>
					<Path>SFX\Open_Bottle_56D34C19.wem</Path>
				</File>
				<File Id="703626711" Language="SFX">
					<ShortName>Footstep 2.wav</ShortName>
					<Path>SFX\Footstep 2_56D34C19.wem</Path>
				</File>
				<File Id="898171604" Language="SFX">
					<ShortName>Ocean.wav</ShortName>
					<Path>SFX\Ocean_8956FC97.wem</Path>
				</File>
				<File Id="906778571" Language="SFX">
					<ShortName>Thunderstorm1.wav</ShortName>
					<Path>SFX\Thunderstorm1_8956FC97.wem</Path>
				</File>
				<File Id="1033823789" Language="SFX">
					<ShortName>Flashback.wav</ShortName>
					<Path>SFX\Flashback_56D34C19.wem</Path>
				</File>
			</IncludedMemoryFiles>
		</SoundBank>
	</SoundBanks>
</SoundBanksInfo>
